/*
Theme Name: Peony Child
Theme URI: https://peony.qodeinteractive.com
Description: A child theme of Peony
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: peony
Template: peony
*/
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
	box-shadow: var(--wvs-selected-item-box-shadow, 0 0 0 2px #f1ac0e)!important;
}
.qodef-header-navigation>ul>li>a, .qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a, #qodef-page-header .qodef-widget-holder .widget .textwidget>*, #qodef-page-header .qodef-widget-holder .widget p, .qodef-banner .qodef-m-text, .widget_peony_core_woo_dropdown_cart .qodef-m-opener, .widget_peony_core_woo_dropdown_cart>.widgettitle, .widget_shopping_cart .qodef-m-opener, .widget_shopping_cart>.widgettitle, .qodef-button.qodef-html--link, .qodef-page-title .qodef-breadcrumbs span {
	font-family: "Cormorant Garamond",serif;
	line-height: 1.2em;
}
.qodef-banner.qodef-layout--link-button .qodef-m-content-inner {
	top: 270px;
}

body {
	line-height: 1.0em;
}

.widget.woocommerce .price, .widget.woocommerce .qodef-woo-product-price {
	padding-top: 10px;
}
.woo-variation-swatches .wvs-style-rounded.variable-items-wrapper .variable-item:not(.radio-variable-item) .variable-item-span, .woo-variation-swatches .wvs-style-rounded.variable-items-wrapper .variable-item:not(.radio-variable-item) img {
	line-height: 1.3em;
}
.single-product #qodef-woo-page.qodef--single .woocommerce-product-details__short-description, .single-product #yith-quick-view-content.single-product .woocommerce-product-details__short-description, .single-product .qodef-yith-wcwl--predefined .yith-wcwl-add-to-wishlist span, .single-product .product_meta span, .single-product #qodef-woo-page.qodef--single .product_meta .qodef-woo-meta-label, .single-product #qodef-woo-page.qodef--single .product_meta .tagged_as .qodef-woo-meta-value a {
	color: #000 !important;
}

.br_brand_letter_element span {
	margin-top: 0 !important;
}

.qodef-page-content-section .br_brand_name {
	margin-top: 20px !important;
}

ul[aria-label="Стоимость сертификата"] li:nth-child(4) {
  order: 1;
}

ul[aria-label="Стоимость сертификата"] li:nth-child(1) {
  order: 2;
}

ul[aria-label="Стоимость сертификата"] li:nth-child(2) {
  order: 3;
}

ul[aria-label="Стоимость сертификата"] li:nth-child(3) {
  order: 4;
}

@media (max-width: 576px) {
	.qodef-banner-carousel .qodef-m-item-inner {
		align-items: flex-end;
	}
}
